@import-normalize;
@import './functions.scss';
@import './mixin.scss';

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: getFont(primary), sans-serif;
}

a {
  text-decoration: none;
}

button {
  outline: none;
  border: none;
}

ul
{
  list-style: none;
}

.container {
  @include marginHorizontal(auto);
  min-width: 320px;
  // background-color: getBgColor(bg2);
}

.container-inner {
  @media (min-width: 993px) {
    @include marginHorizontal(auto);
    max-width: 1200px;
  }
}

.section-title {
  @include text(36px, 700, capitalize, getFont(primary), 48px);
  color: getTextColor(text1);
  text-align: center;
}

@media (min-width: 481px) {
  .section-title {
    @include text(42px, 700, capitalize, getFont(primary), 44px);
  }
}

@media(min-width: 993px)
{
  .section-title {
    @include text(48px, 700, capitalize, getFont(primary), 50px);
  }
}
